Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts
  • #1108440

    I have installed Enfold theme and everything works properly.
    However, the AMP version of the site, obtained with the AMP for WP plugin, while working, generates the following error message on the top of the page: “Warning: implode (): Invalid arguments passed in / home / dreambl5 / public_html / wp- content / themes / enfold / config-templatebuilder / avia-template-builder / php / shortcode-helper.class.php online 163”.
    Can anyone suggest a possible solution?
    Thank you!

    #1108649

    Hey filippofucci,

    THat is happening because we have no compatibility with this plugin.

    Best regards,
    Basilis

    #1108657

    Hi Basilis,
    Thanks for the feedback.
    Any suggested solutions for AMP pages?

    Filippo

    #1109584

    Hi,

    Unfortunately we do not have something either in the works – or that is working right now.

    Best regards,
    Basilis

    #1111168

    John Muller at Google said that for mobile we must have AMP all the time
    Our developer needs you to tell us what AMP plugin is compatible so please check a few, some strip out your woostore presenting only the blog, so crash the site- please tell us asap what we can use- not clear if Kriesi has tested anything.

    https://kriesi.at/support/topic/ (Purchase code hidden if logged out) -theme/

    #1111448

    Hi,

    can you show me a link of this about the AMP and when google developers said about it?

    Best regards,
    Basilis

Viewing 6 posts - 1 through 6 (of 6 total)

You must be logged in to reply to this topic.